/* Large */
.el_homeDefault .layout--featured-content:before, .module--triple-box .blocks--stacked:before, .el_homeDefault .layout--featured-content:after, .module--triple-box .blocks--stacked:after {
  content: " ";
  display: table;
  clear: both; }

.el_homeDefault .layout--featured-content__first {
  float: left;
  /* width: 351px; */ }
.el_homeDefault .layout--featured-content__second {
  float: left;
  padding-left: 12px; }

.el_homeDefault .ep_rightCol {
  margin-top: 12px; }

.module--wcpo-featured-content .block--first .headline {
  font-size: 23px;
  height: 90px;
  font-weight: normal; }
.module--wcpo-featured-content .abstract {
  font-size: 13px;
  line-height: 120%;
  font-weight: 200;
  margin-top: 12px;
  margin-bottom: 10px;
  height: 64px;
  overflow: hidden; }
.module--wcpo-featured-content .complex--related {
  min-height: 37px;
  height: 37px;
  overflow: hidden; }
.module--wcpo-featured-content .headline {
  font-size: 19px;
  height: 57px;
  min-height: 57px;
  font-weight: bold;
  margin-bottom: 6px; }
.module--wcpo-featured-content .abstract--push {
  margin-top: 43px;
  margin-bottom: 43px; }

.module--wcpo-featured-content .complex--meta {
  height: 28px;
  margin-bottom: 12px; }
.module--wcpo-featured-content .author, .module--wcpo-featured-content .authors {
  font-size: 12px;
  margin-bottom: 4px; }
.module--wcpo-featured-content .headline {
  font-size: 16px;
  height: 40px; }
.module--wcpo-featured-content .updated, .module--wcpo-featured-content .shares, .module--wcpo-featured-content .comments {
  font-size: 12px;
  text-transform: uppercase; }
.module--wcpo-featured-content .block {
  float: left; }
.module--wcpo-featured-content .block--first .media__container--16x9, .module--wcpo-featured-content .block--first .updated {
  margin-bottom: 6px; }
.module--wcpo-featured-content .block--first .headline {
  margin-bottom: 6px; }
.module--wcpo-featured-content .block--first .shares, .module--wcpo-featured-content .block--first .comments {
  color: white; }
.module--wcpo-featured-content .block--first .color--skin {
  color: #f8b932;
  font-weight: bold; }

.md_storyHasMedia .b_story_tools .b_social dd {
  height: 30px;
  overflow: hidden; }

@media screen and(max-width: 1019px){
  /* Medium */
.el_homeDefault .ep_rightCol {
  margin-top: 12px; }

.module--wcpo-featured-content .abstract, .module--wcpo-featured-content .complex--related {
  display: none; }
.module--wcpo-featured-content .complex--social {
  margin-top: 12px; }

.module--wcpo-featured-content {
  margin-bottom: 12px; }
  .module--wcpo-featured-content .updated {
    font-size: 12px; }
  .module--wcpo-featured-content .abstract {
    display: none; }
  .module--wcpo-featured-content .author, .module--wcpo-featured-content .authors {
    font-size: 12px; }
  .module--wcpo-featured-content .shares, .module--wcpo-featured-content .comments {
    font-size: 14px; }
  .module--wcpo-featured-content .block:not(.block--first) {
    padding: 0; }
    .module--wcpo-featured-content .block:not(.block--first) .headline {
      padding: 6px;
      padding-left: 0;
      font-size: 16px; }
  .module--wcpo-featured-content .side__body .shares, .module--wcpo-featured-content .side__body .comments {
    display: none; }
  .module--wcpo-featured-content .side__body .headline {
    font-size: 18px; }
  .module--wcpo-featured-content .side__media {
    width: 65px;
    width: 65px; }
  .module--wcpo-featured-content .block--first .headline {
    font-size: 22px; }
  .module--wcpo-featured-content .block--first .headline, .module--wcpo-featured-content .block--first .updated, .module--wcpo-featured-content .block--first .media__container--16x9, .module--wcpo-featured-content .block--first .author, .module--wcpo-featured-content .block--first .authors {
    margin-bottom: 12px; }

.b_story_tools .stButton .facebook:before {
  font-size: 22px;
  top: 0;
  margin-left: -5px; }
.b_story_tools .stButton .twitter:before {
  font-size: 22px;
  top: -1px;
  margin-left: 0; }
.b_story_tools .stButton .googleplus:before {
  font-size: 22px;
  top: -1px; }
.b_story_tools .stButton .email:before {
  font-size: 22px;
  top: -2px; }

.b_story_featuredContent .b_social .e_social_facebook_count {
  margin-top: -4px;
  margin-left: -4px; }
.b_story_featuredContent .b_social .e_social_twitter_count {
  margin-top: -4px;
  margin-left: 2px; }
.b_story_featuredContent .b_social > .c_social_facebook {
  margin-right: 18px; }

.b_story_tools .stButton {
  text-align: center;
  width: 100% !important; }

.b_story_featuredContent .b_social > .c_social_comments {
  margin-right: 26px; }
.b_story_featuredContent .b_social > .c_social_email {
  margin-left: -9px; }

}
